import express from 'express';
import subjectCtrl from '../controllers/subject.controller.js';

const router = express.Router();

router
  .route("/addsubject")
  .post(subjectCtrl.addsubject)

export default router;